#Block2014 h4{display:inline-block;width:100%;text-align:center;font-size:200%;margin:2% 0 0 0;color:#0776d9;}
#Block2014 b {font-size:110%}


#GalleryWrapper{position:relative;float:left;width:100%;text-align:center;}
#GalleryWrapper img{margin:0;}

.SelectedGalleryImage img{max-width:100%;padding:0;width:auto;}
.SelectedGalleryImage img.WithBorder{max-height:400px;max-width:98%;padding:1%;width:auto;}

.GalleryWrapper p{position:relative;float:left;width:96%;margin:0 2%;color:#000;font-size:16px;line-height:22px;text-align:justify;}
#GalleryThumbs{display:inline-block;width:100%;text-align:center;}
.GalleryThumb{display:inline-block;width:22%;margin:1%;text-align:center;overflow:hidden;}
.GalleryThumb img{max-width:92%;max-height:90px;width:auto;border:solid 1px #ccc;padding:3%;}


#Grid{position:relative;float:left;width:100%;outline:dashed 1px #ccc;text-align:center;}
.GridCell{display:inline-block;width:23%;margin:0.8%;outline:dashed 1px #ccc;text-align:center;}
.GridCell img{width:100%;max-width:200px}

.Portfolio{width:100%;margin:0;padding:1% 0 0 0;outline:solid 1px #ccc;min-height:182px;text-align:center;background:#f6f6f6;font-size:14px;font-weight:bold;}
.Portfolio:hover{background:#eef;}
.Portfolio img{width:90%;max-width:290px;padding:0;margin:2%;background:#fff;outline:solid 1px #ccc;}

.DefaultTable{width:100%;padding:0;}
.DefaultTable th{background:#444;color:#fff;}
.DefaultTable td{padding:0 6px;}
.DefaultTable .Dark{background:#eef;}
.DefaultTable .Light{background:#efe;}

#LocationsBanner{position:relative;float:left;Width:100%;margin:1% 0;padding:0;text-align:center;}
#LocationsBanner h4 a{color:#fff;}
#LocationsBanner img{width:100%;}
#LocationsBannerText{position:absolute;top:10%;left:0;width:100%;}
#LocationsBannerText h1,h2{/*! color:#fff; */padding:0;margin:0;}
#LocationsBannerText h3,h4{color:#ff0;font-size:38px;padding:0;margin:0;}
#LocationsBannerText a{color:#f90;font-weight: bold;}
#LocationsWrapper{position:relative;float:left;}
#LocationsWrapper .Half{width:50%;}
#LocationsMap{position:relative;float:left;padding:0;margin:0;background:#005}
#LocationsMap{width:100%; margin:0}
img.Location{position:absolute;width:1.8%;margin:0;cursor:pointer;}
#InsetDetails{position:absolute;top:2%;right:32%;width:33%;padding:4px 0 10px 0;background:#fff;z-index:500;text-align:center;font-size:16px;outline:solid 1px #000;line-height:22px;display:none;box-shadow: 3px 3px 4px #444;}
#InsetTown{display:block;font-size:16px;}
#InsetTel{display:block;font-size:18px;font-weight:bold;}

#LocationListWrapper{position:relative;float:left;margin:1%;}
#LocationListWrapper{width:98%;}
.LocationListCol{position:relative;float:left;width:30%;}
.PlaceBox{display:block;position:relative;float:left;width:24.5%;background:#2580D2;color:#fff;text-align:center;margin:0 0.5% 0.5% 0;padding:1% 0;/*! cursor:pointer; */}
.PlaceBox a{color:#fff}
.PlaceName{display:block;position:relative;float:right;width:88%;}
.PlaceTel{display:block;position:relative;float:right;width:88%;font-weight:bold;font-size:14px;}
.PlaceId{display:block;position:relative;float:left;width:12%;font-size:18px;padding:2% 0 0 0;}

#FAQs{display:inline-block;margin:2% 0;outline:dotted #aaa;padding:1%}
#FAQs h3{background:#eee;padding:1%}
.FAQ-Q{display:block;font-weight:bold;font-size:130%;margin:2% 0 0 0;}
.FAQ-A{display:block;margin:0.5% 3%;height:0px;max-height:300px;overflow:hidden;transition: max-height 1s linear;}
.FAQ-Open{cursor:pointer;}
.FAQ-Open{display:inline-block;text-align:center;width:3%;}
